CHVT(1)

NOM
chvt – Changement du terminal virtuel au premier plan

SYNOPSIS
chvt [option...] [N]

DESCRIPTION
La commande chvt N fait de /dev/ttyN le terminal au premier plan. L’écran correspondant est créé s’il n’existe pas déjà. Pour s’affranchir des terminaux virtuels non utilisés, utilisez deallocvt(1). La combinaison de touches (Ctrl-)AltGauche-FN (avec N appartenant à l’intervalle 1-12) a habituellement le même effet.

OPTIONS

-C, --console=PÉRIPHÉRIQUE
    Périphérique de console à utiliser.

-V, --version
    Afficher le numéro de version.

-h, --help
    Afficher ce message d'utilisation.

AUTEURS
Andries Brouwer <aeb@cwi.nl>

VOIR AUSSI
deallocvt(1), openvt(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.